@charset "UTF-8";

/* -----------------------------------------------
 *  	         hatanaka.css
 * ----------------------------------------------- */


/* topMainSlide */
ul.main_slide_list{

}

ul.main_slide_list li{
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0;
}

ul.main_slide_list li p{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 20px 0;
	text-align: center;
	font-size: 18px;
	letter-spacing: 1.3px;
	background-color: rgba(0,0,0,0.6);
	color: #fff;
}
ul.main_slide_list li p span{
	display: inline-block;
	border: solid 1px #fff;
	padding: 0 10px;
    font-family: 'Oswald', sans-serif;
}
/* 768px */
@media only screen and (max-width: 48em) {
ul.main_slide_list li p{
	padding: 20px 0;
	font-size: 16px;
}
}
/* 480px */
@media only screen and (max-width: 30em) {
ul.main_slide_list li p{
	padding: 10px 0;
	font-size: 12px;
}
}



